@charset "utf-8";
/* CSS Document */


/*--------------------------
	reset
--------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
th,td { vertical-align: top; }
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
html {background-color: transparent; background-image: none;}
input{font-family:'MS UI Gothic'; font-size:100%; font-style:inherit; font-weight:inherit; margin:0; padding:0; vertical-align:baseline;} 
img{vertical-align:bottom;}

/*--------------------------
	common
--------------------------*/
.clearfix:before,.clearfix:after {content:"";display:table;font-size:0.1em;line-height:0; } 
.clearfix:after {clear:both;}
.clearfix {zoom:1;}

.on_img, .on_nav li { position: relative; z-index: 3;}
.on_img a, .on_nav li a{display: -moz-inline-box; display: inline-block;}
.on_img a:hover, .on_nav li a hover { position: static;}
.on_img a:hover img, .on_nav li a:hover img, .on_nav li.current a img{ position: relative; z-index: -1;}

.fLeft{float:left;}
.fRight{float:right;}

.left{text-align:left;}
.center{text-align:center;}
.right{text-align:right;}

.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}

.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr30{margin-right:30px;}
.mr40{margin-right:40px;}

.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}

.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.ml40{margin-left:40px;}

.fs10{font-size:10px;}
.fs16{font-size:16px;}

.bold{font-weight:bold;}
.red{color:#FF0000;}
.blue{color:#0000FF;}
.gray{color:#666666;}

a{color:#663F37;}
a:hover{color:#A06356;}

.blank{
	background:url(../img/blank.png) right center no-repeat;
	padding:0 15px 0 0;
	margin:0 5px 0 0;
	}


/*--------------------------
	base
--------------------------*/
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	line-height:160%;
	background:url(../img/bg.jpg) 0 0 repeat-x #FEFAEF;
	color:#333;
}

#wrapper{}

/* header -------------------------*/
#header_wrapper{}

#header{
	margin:auto;
	width:1000px;
	position:relative;
	}

#header h1{
	position:absolute;
	top:15px;
	right:0;
	color:#FFF;
	font-weight:bold;
	font-size:12px;
	text-shadow:#502E24 1px 1px 0px;
}

#header h2{
	background:url(../img/logo_bg.png) 0 bottom no-repeat;
	float:left;
	padding:0 0 11px 0;
}

#header .address{float:right;margin:45px 0 0 0;}
#header .address p{float:left;margin:0 0 10px 20px;}

.primary_menu{text-align:right;}
.primary_menu li{
	display:inline-block;
	display:inline;
	zoom:1;
	}


/* menu -------------------------*/

#menu_wrapper{background:url(../img/menu_bg.png) 0 0 repeat-x;}

#menu{
	margin-bottom:30px;
	margin:0 auto 20px auto;
	padding:5px 0 5px 0;
	width:1000px;
}

#menu li{float:left;}

#menu a{
	transition-property: background;
	transition-duration: 0.3s;
	transition-timing-function: ease;
	}

/* contents -------------------------*/
#contents_wrapper{margin-bottom:50px;}

#contents{
	margin:auto;
	width:1000px;
}

#left_clm{
	float:left;
	width:205px;
	}

.leftmenu00 li{margin-bottom:10px;}

.leftmenu01{
	background:#F9F3E1;
	padding:0 2px 0 2px;
	margin:0 0 20px 0;
	}
.leftmenu01 li{border-bottom:1px dotted #B4AE7A;}

.leftmenu02{
	background:#F9F3E1;
	padding:0 2px 0 2px;
	margin:0 0 20px 0;
	}
.leftmenu02 li{border-bottom:1px dotted #B4AE7A;}
.leftmenu02 li a{
	display:block;
	padding:10px 0 10px 20px;
	background:url(../img/icon_dot.png) 10px center no-repeat;
}
.left_bn_area li{margin-bottom:10px;}

.left_bn_area li a:hover img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;
	}


#right_clm{	
	background:#FDF8ED;
	float:right;
	width:775px;
	}

#right_clm p{margin-bottom:10px;}

/* footer -------------------------*/

.bottom_guide{
	border:#C29144 1px dotted;
	padding:15px;
	}
.bottom_guide p{margin-bottom:10px;font-size:12px;}
.bottom_guide div.fLeft,.bottom_guide div.fRight{width:363px;}
.bottom_guide h4{
	background:url(../img/arrow.png) 0 center no-repeat;
	padding: 0 0 0 10px;
	margin-bottom:5px;
	font-weight:bold;
	}
.bottom_guide .bottom_box{
	border-bottom:1px dotted #FC8603;
	margin-bottom:10px;
	}

.bottom_guide div.fLeft .bottom_box:last-child,.bottom_guide div.fRight .bottom_box:last-child{border-bottom:0;}
.bottom_card,bottom_card,
.bottom_guide_tit03,
.bottom_guide_tit02,
.bottom_guide_tit01,
.bottom_regist,.bottom_regist2{
	background:url(../img/bottom_guide.png) top left no-repeat;
	text-indent:-9999px;
	}
.bottom_card{ width:363px; height:34px; background-position:-10px -10px; }
.bottom_guide_tit01{ width:754px; height:23px; background-position:-10px -97px; margin-bottom:20px;}
.bottom_guide_tit02{ width:363px; height:33px; background-position:-10px -54px; margin-bottom:10px; }
.bottom_guide_tit03{ width:363px; height:33px; background-position:-383px -10px; margin-bottom:10px; }
/*.bottom_regist{ width:362px; height:23px; background-position:-383px -54px; }*/
.bottom_regist{background: url("../img/payment2022.jpg") top left no-repeat;width:362px; height:140px;}
.bottom_regist2{background: url("../img/payment2022-2.jpg") top left no-repeat;width:362px; height:87px;}

.calender{
	font-size:12px;
	width:165px;
	text-align:center;
	margin-bottom:10px;
	border-left:1px dotted #ccc;

	}
.bg_red{background:#FFCFBF;}
.month{font-weight:bold;text-align:center;}
.sun{background:#FEDBB3; text-align:center;}
.day{background:#ECE7DD; text-align:center;}
.sat{background:#D3EDED; text-align:center;}
.calender td{border-bottom:1px dotted #ccc;border-right:1px dotted #ccc;}

#footer_wrapper{background:url(../img/footer_bg.png) 0 0 repeat-x;}

#footer{
	margin:auto;
	width:1000px;
	font-size:11px;
	padding:10px 0 15px 0;
}

.pagetop{position:fixed;bottom:0;right:0px;}

.footer_box01 h2{float:left;}
.footer_box01 p{float:right; margin:20px 0 0 10px;}

.footer_box01 .fRight ul{border-right:1px solid #666;}

.footer_box01 .fRight li{
	float:left;
	padding:0 5px;
	border-left:1px solid #666;
	line-height:100%;
	}

.privacymark a{
	text-align:center;
	font-size:11px;
	text-decoration:none;
	line-height:normal;
	display:block;
	}